kdesu-devel-5.43.0-1.1.i586.rpm


Advertisement

Description

kdesu-devel - User interface for running shell commands with root privileges

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name kdesu-devel
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 27.45 KB
Download size 28.31 KB
Official Mirror widehat.opensuse.org
libkdesu provides functionality for building GUI front ends for
(password asking) console mode programs. For example, kdesu and
kdessh use it to interface with su and ssh respectively.
Development files.

Alternatives

Package Version Architecture Repository
kdesu-devel-5.53.0-161.3.i586.rpm 5.53.0 i586 KDE Frameworks 5
kdesu-devel-5.53.0-161.3.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
kdesu-devel-5.51.0git.20181209T110300~4ab18b3-9.4.i586.rpm 5.51.0git.20181209T110300~4ab18b3 i586 KDE Frameworks Unstable
kdesu-devel-5.51.0git.20181209T110300~4ab18b3-9.4.x86_64.rpm 5.51.0git.20181209T110300~4ab18b3 x86_64 KDE Frameworks Unstable
kdesu-devel-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
kdesu-devel - - -

Requires

Name Value
extra-cmake-modules -
kpty-devel >= 5.43.0.
kservice-devel >= 5.43.0.
libKF5Su5 = 5.43.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
cmake(KF5Su) = 5.43.0
kdesu-devel = 5.43.0-1.1
kdesu-devel(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package kdesu-devel-5.43.0-1.1.i586.rpm
Source Package kdesu-5.43.0-1.1.src.rpm

Install Howto

Install kdesu-devel rpm package:

# zypper install kdesu-devel

See Also

Package Description
kdesvn-2.0.0-4.4.i586.rpm KDE Subversion Client
kdesvn-2.0.0-4.4.x86_64.rpm KDE Subversion Client
kdevelop5-5.1.2-1.4.i586.rpm Plugin-extensible IDE for C/C++ and other programming languages
kdevelop5-5.1.2-1.4.x86_64.rpm Plugin-extensible IDE for C/C++ and other programming languages
kdevelop5-lang-5.1.2-1.4.noarch.rpm Languages for package kdevelop5
kdevelop5-pg-qt-2.1.0-1.1.i586.rpm Supporting package for the additional plugins for Kdevelop5
kdevelop5-pg-qt-2.1.0-1.1.x86_64.rpm Supporting package for the additional plugins for Kdevelop5
kdevelop5-plugin-php-5.1.2-1.1.i586.rpm PHP plugin for Kdevelop5 Integrated Development Environment
kdevelop5-plugin-php-5.1.2-1.1.x86_64.rpm PHP plugin for Kdevelop5 Integrated Development Environment
kdevelop5-plugin-php-lang-5.1.2-1.1.noarch.rpm Languages for package kdevelop5-plugin-php
kdevelop5-plugin-python3-5.1.2-1.1.i586.rpm Python support for KDevelop
kdevelop5-plugin-python3-5.1.2-1.1.x86_64.rpm Python support for KDevelop
kdevelop5-plugin-python3-lang-5.1.2-1.1.noarch.rpm Languages for package kdevelop5-plugin-python3
kdevplatform-5.1.2-1.2.i586.rpm Base Package for Integrated Development Environments
kdevplatform-5.1.2-1.2.x86_64.rpm Base Package for Integrated Development Environments
Advertisement
Advertisement